/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */
 
/* Import global stylesheet */
@import url("./global.css");

form{
  margin:0;
}

#content{ /* NOTE:  formerly #mso */
  width:708px;
  _width: 770px;
  padding:30px 0 30px 10px;
  font:12px Arial, Helvitca, Sans-Serif;
}

#content h2{
  color:#00935f;
  font-size:18px;
}

#content h1, #content h2, #content h3, #content h4, #content h5{
  margin:0;
  clear:both;
}

#content h5 a{
  font-weight:normal;
}

#content b{
  color:red;
}

#msoSearchError{
  width:400px;
}

/* AFFILIATION CHANGE */
#affilationChange{
  position:relative;
}

#affilationChange dt{
  width: 138px;
}

#affilationChange dd{
  width:340px;
}

#affilationChange p{
  background:url("../../images/bg_affilliation_form.gif") no-repeat left center;
  position:absolute;
  text-align:right;
  width:456px;
  padding:25px 0;
  z-index:-1;
  top:57px !important;
  left:20px !important;
}

#affilationChange strong{
  width:150px;
  margin:0 10px 0 0;
  display:block;
}

#affilationChange dd input{
  width:170px !important;
}

#affilationChange textarea{
  width:340px;
  height:164px;
}

#affilationChange input.submit,
#affilationChange img.submit{
  float:right;
  margin-right:30px;
}

/* ONLINE ENROLLMENT */
#enrollOptions td, #enrollOptions th{
  font:12px Arial, Verdana, Sans-Serif;
  vertical-align:text-top;
}

#enrollOptions th{
  padding:6px;
  font-weight:normal;
  text-align:right;
}

#enrollOptions td{
  padding:3px 0 6px 0;
}

#enrollOptions label{
  display:block;
}

#enrollOptions label a{
  margin-left:6px;
}

input.disabled{
  background:#ededed;
}

/* MY REPAIR FACILTIES */
#myRepairFacilities{
  border-collapse:collapse;
}

#myRepairFacilities tbody tr.striped{
  background:#eae8e9;
}

#myRepairFacilities caption{
  font-size:12px;
  padding:2px 0;
}

#myRepairFacilities caption p{
  float:left;
  padding:4px 0;
}

#myRepairFacilities caption a{
  float:right;
}

#myRepairFacilities th, #myRepairFacilities td{
  padding:6px 7px;
  font-size:12px;
  border:1px solid #6f6f6f;
}

#myRepairFacilities tbody th, #myRepairFacilities tbody td{
  border-top:none;
  border-bottom:none;
}

#myRepairFacilities thead th a, #myRepairFacilities thead td a{
  color:#00660d;
  font-weight:bold;
}

#myRepairFacilities thead th a{
  display:block;
}

#myRepairFacilities td a.ascending, #myRepairFacilities th a.ascending{
  background:url("../../images/ico_asc_repair.gif") right center;
  background-repeat:no-repeat;
  padding-right:12px;
}

#myRepairFacilities td a.descending, #myRepairFacilities th a.descending{
  background:url("../../images/ico_des_repair.gif") right center;
  background-repeat:no-repeat;
  padding-right:14px;
}

#myRepairFacilities thead th{
  text-align:center;
}

#myRepairFacilities tbody th{
  font-weight:normal;
}

#myRepairFacilities tfoot td{
  font-weight:bold;
}

#myRepairFacilities td a{
  color:#495dc0;
}

tr.actionButtons td{
  border:none !important;
  text-align:right;
  padding:10px 0 !important;
}

a.print{
  padding:4px 24px 4px 0;
  background:url("../../images/ico_print.gif") right center;
  background-repeat:no-repeat;
  font-size:12px;
}

div.enhance h3{
  margin:0;
}

p.activeStatus{
  margin:0 0 6px 0;
}

p.activeStatus input{
  vertical-align:middle;
  margin:0 0 0 4px;
}

dl.eEmployeeInformation dt, dl.eEmployeeInformation dd{
  margin:0;
}

dl.eEmployeeInformation dt{
  float:left;
  width:150px;
  text-align:right;
  padding-right:10px !important;
}

dl.eEmployeeInformation dt, dl.eEmployeeInformation dd{
  padding:4px 0;
}

input.middleInitial{
  width:20px;
}

input.msoName{
  width:190px;
}

#msoDetails tbody td a{
  text-decoration:none;
  color:black;
}

#userNamePassword{
  font-size:12px;
  border-collapse:collapse;
}

#userNamePassword th, #userNamePassword td{
  padding:4px;
}

#userNamePassword th{
  width:115px;
  text-align:right;
  padding-right:10px !important;
  font-weight:normal;
}

#userNamePassword label{
  font-weight:bold;
}

#userNamePassword span{
  font-size:11px;
}

#userNamePassword ul{
  font-size:11px;
  margin:0 auto;
}

#msoEnroll{
  width:523px;
}

input.previous{
  margin-right:10px;
}

th.contactOptions{
  text-align:left;
  padding-left:10px;
  font-weight:normal;
}

th.contactOptions label{
  display:block;
  margin:4px 0;
}

td.contactText{
  font-size:11px;
}

p.required{
  margin-bottom:0;
}

#addFacilitiesButton{
  border-bottom:1px solid #dbdbdb;
  height:40px;
}

#informationDisplay{
  width:100%;
}

#informationDisplay dt{
  width:300px;
}

dt.note{
  font-weight:bold;
}

p.info{
  margin-bottom:0;
  font-size:12px;
}

#enrollmentHeader{
  height:1%;
  border-bottom:1px solid #dbdbdb;
  padding:0 0 10px 0;
  margin:0 0 10px 0;
}

#enrollmentHeader div{
  float:left;
}

#enrollmentHeader table{
  float:right;
}

.error{
  color:red;
}

/* begin dataTable styles */
table.dataTable{
  border-collapse:collapse;
  border:1px solid #089471;
  width:100%;
}

table.dataTable caption{
  text-align:left;
  font-size:12px;
  padding:4px 0;
}

table.dataTable th, table.dataTable td{
  font-size:12px;
  padding:6px;
}

table.dataTable thead th{
  text-align:left;
  padding:10px 6px;
}

table.dataTable thead tr{
  background:#eae8e9;
}

table.dataTable thead td a.ascending, table.dataTable thead th a.ascending{
  background:url("../../images/ico_asc_mso.gif") right center;
  background-repeat:no-repeat;
  padding-right:12px;
}

table.dataTable thead td a.descending, table.dataTable thead th a.descending{
  background:url("../../images/ico_des_mso.gif") right center;
  background-repeat:no-repeat;
  padding-right:14px;
}

table.dataTable tbody tr.striped{
  background:#eae8e9;
}

table.dataTable tbody td a{
  color:black;
  text-decoration:none;
}

#msoList tbody td a, #selectedFacilities tbody td a{
  color:blue;
  text-decoration:underline;
}

table#selectedFacilities{
  width:295px;
  border-top:none;
  margin: 0;
  padding: 0;
}

table#selectedFacilities caption{
  font-weight:bold;
  background:#dbdbdb;
  padding:4px;
  border:1px solid #089471;
  border-bottom:none;
}

table#selectedFacilities tbody th, table#selectedFacilities tbody td{
  font-size:11px;
}

table#selectedFacilities tbody td a{
  font-size: 11px;
}

table#selectedFacilities th{
  text-align:left;
  font-weight:normal;
}

table#selectedFacilities th a{
  text-decoration:none;
  color:black;
  font-size:11px;
}

table#selectedFacilities td{
  text-align:right;
}

/* begin form styles */
fieldset.form{
  background:#dbdbdb;
  border:none;
  padding:10px;
  margin:4px 0 10px 0;
  position:relative;
  width:533px;
  display:block;
}

fieldset.form legend{
  display:none;
}

fieldset.form dl, fieldset.form dt, fieldset.form dd{
  margin:0;
}

fieldset.form dt{
  float:left;
  width:140px;
  text-align:right;
  padding-right:10px !important;
}

fieldset.form dt, fieldset.form dd{
  padding:4px 0;
  display: block;
}

fieldset.form dd input{
  vertical-align:middle;
}

fieldset.form b{
  color:red;
}

fieldset.form legend{
  color:black;
}

fieldset.form table{
  font-size:12px;
}

/* begin action button styles*/
div.actionButtons{
  clear: both;
  width: 704px; 
  text-align: right; 
  padding-top: 20px;
}

dl.actionButtons{
  clear:both;
}

dl.actionButtons dt, dl.actionButtons dd{
  margin:0;
}

dl.actionButtons dt{
  float:left;
}

dl.actionButtons dd{
  float:right;
}

dl.actionButtons dt input.secondaryButton, dl.actionButtons dd input.secondaryButton{
  margin-right: 10px;
}

input.delete{
  margin-right:10px;
}

#affilationChange input.goBack, #affilationChange img.goBack{
  float:right;
  margin-right:10px;
  cursor:pointer;
}

#infoForm dd strong{
  display:block;
}

#infoForm dd, #infoForm dd strong{
  width:360px;
}

/* begin admin styles */
dl.adminModule
{
  padding-left:20px;
}

dl.adminModule dt, dl.adminModule dd{
  margin:0;
  padding:3px 0;
}

dl.adminModule dt{
  font-size:16px;
  font-weight:bold;
}

#superAdmin dd a{
  margin-left:20px;
}

div.admin{  
  padding:20px 0;
}

div.admin dl.adminModule{
  float:left;
  margin-right:80px;
}

/* begin hints */
div.hints{
  background:#ffffe1;
  border:1px solid #333;
  font: 11px verdana;
  width:160px;
  padding:4px;
  position: absolute;
  line-height: 15px;
  z-index:100 !important;
}

/* HINTS LINK */
a.hints{
  cursor:help;
}

/* begin progressbar */
ul#progressBar{
  display: block;
  float: left;
  height: 40px;
  width: 420px;
  list-style: none;
  margin: 20px 0 20px 0;
  padding: 0;
  background: url('../../images/bg_progressBar.gif') no-repeat top left;
}

ul#progressBar li{
  position: relative;
  display: block;
  width: 108px;
  height: 40px;
  background: #dbdbdb;
  border: 1px solid #94c9ba;
  float: left;
  margin: 0 40px 0 0;
  padding: 3px 0 0 0;
  text-align: center;
  color: #747474;
}

ul#progressBar li.selected{
  background: #05916e;
  color: #fff;
  font-weight: bold;
}

ul#progressBar li.summary{
  line-height: 30px;
  margin-right: 0;
}

/* begin search */
#searchWidget{
  width:350px;
}

#searchWidget kbd{
  font:11px Helvetica, Arial, Sans-Serif;
  position:relative;
  top:-8px;
}

#searchWidget dt{
  width:120px;
}

#searchWidget input.search{
  float:right;
  margin-right:16px;
}

h4.searchResultsMessage{
  border-bottom:1px solid #dbdbdb;
  color:red;
  padding:8px 0;
}